Push zone
Push zone
GET
https://feed.ocmxr.com/v1/pushes/{track_id}
Real-time bidding programmatic zone, used by push notification clients, usually in JSON format
Info
This endpoint is used for real-time bidding push notification requests.
Path parameters
parametersQuery parameters
parametersResponse schemas
•
204
No Content
›
400
application/json
›
500
application/json
curl -X GET \
"https://feed.ocmxr.com/v1/pushes/{track_id}" \
-H "Authorization: Bearer {TOKEN}"const url = 'https://feed.ocmxr.com/v1/pushes/{track_id}';
const options = {
method: 'GET',
headers: {
Authorization: `Bearer {TOKEN}`
}
};
try {
const response = await fetch(url, options);
const data = await response.json();
console.log(data);
} catch (error) {
console.error(error);
}$ch = curl_init("https://feed.ocmxr.com/v1/pushes/{track_id}");
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "GET");
curl_setopt($ch, CURLOPT_HTTPHEADER, [
"Authorization: Bearer {TOKEN}"
]);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
$response = curl_exec($ch);Responses
200 OK
{
"t": [
"https://t.ocmant.com/imp"
],
"p": [
{
"t": "Here goes title!",
"o": {
"requireInteraction": true,
"body": "Here goes some nice description"
}
}
]
}
204 No Content
400 Bad Request
500 Internal Server Error
Responses